@font-face {
    font-family: '42AR';
    src: url('../fonts/ar/42AR-100.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
  }

@font-face {
    font-family: '42AR';
    src: url('../fonts/ar/42AR-200.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
  }

@font-face {
    font-family: '42AR';
    src: url('../fonts/ar/42AR-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }

@font-face {
    font-family: '42AR';
    src: url('../fonts/ar/42AR-400.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }

  @font-face {
    font-family: '42AR';
    src: url('../fonts/ar/42AR-500.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }

  @font-face {
    font-family: '42AR';
    src: url('../fonts/ar/42AR-600.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }

  @font-face {
    font-family: '42EN';
    src: url('../fonts/en/42EN-200.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
  }

  @font-face {
    font-family: '42EN';
    src: url('../fonts/en/42EN-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }

  @font-face {
    font-family: '42EN';
    src: url('../fonts/en/42EN-400.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }

  @font-face {
    font-family: '42EN';
    src: url('../fonts/en/42EN-500.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }

  @font-face {
    font-family: '42EN';
    src: url('../fonts/en/42EN-600.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }

  @font-face {
    font-family: '42EN';
    src: url('../fonts/en/42EN-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }

  @font-face {
    font-family: '42EN';
    src: url('../fonts/en/42EN-800.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
  }